Subject: Re: [lojban] Set of answers encore

From: [email-masked]
Date: Thu, 27 Sep 2001 11:15:45 EDT

In a message dated 9/27/2001 9:45:58 AM Central Daylight Time, 
[email-masked] writes:

> . Certainly I think our discussion has shown that although
> we cannot neatly define either sort, we can nonetheless with examples
> that demonstrate the utility of some sort of linguistic mechanism for
> expressing the distinction when we want to.
> 
> I think I'm currently happy with pc's:
> 
> la djan krici tu'odu'u la bil klama
> 
> versus
> 
> la djan krici da poi go ke'a jetnu gi la bil klama
> 
> "da poi go ke'a jetnu gi" could be replaced by a string-substitutuon
> zipfer experimental cmavo.
> 

Gee, I didn't know this was what I meant (and am not sure it is), but it 
looks good to me.